<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Magdalena y Bikinis</title>
	<link rel="stylesheet" type="text/css" href="index.css">
</head>
<body>
	<img src="imgs/magdalena.jpg" alt="">
	<img src="imgs/bikini.jpg" alt="">
	<p class="texto">Playas de la Magdalena y Bikinis</p>
</body>
</html>